{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style type="text/css">
.page-title{
  margin-bottom: 50px;
  color: #003da5;
}
.tnc-list{
  list-style: none;
  border-right: dashed 1px #003da5;
  margin-bottom: 45%;
}
.tnc-list li{
  margin: 0;
}
.tnc-list a{
  display: block;
  color: #003da5;
  padding: 10px 20px;
  font-weight: 500;
}
.tnc-list a:hover, .tnc-list a:focus{
  background: #003da5;
  color: #fff;
  text-decoration: none;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}
h3::before {
  display: block;
  content: " ";
  margin-top: -150px;
  height: 150px;
  visibility: hidden;
  pointer-events: none;
}
#btn-top {
  display: inline-block;
  background-color: #003da5;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#btn-top::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#btn-top:hover {
  cursor: pointer;
  background-color: #333;
  text-decoration: none;
}
#btn-top:active {
  background-color: #555;
}
#btn-top.show {
  opacity: 1;
  visibility: visible;
}

.text-style{
  font-size: 14px;
  color: #003DA6;
}

@media only screen and (max-width: 600px) {
    .desktop-view {
        display: none !important;
      }
    }

    @media only screen and (min-width: 600px) {
      .mobile-view {
        display: none !important;
      }
    }
</style>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script>
$(document).ready(function(){
  $(".tnc-list a").data("tag")click(function(){
    $("p").toggle();
  });
});
</script>
<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}
	<div class="overflow-hidden lct__faq">
    <section class="lct__faq--hero pb-3 pb-md-5 pt-5">
        <div class="container text-md-center">
            <div class="row justify-content-center">
                <div class="col-12 col-md-8 col-lg-12">
                  <a href="{{ url('<front>') }}campaign/growhappyxsuperindo"><img class="desktop-view" id="ghc_hero_image" src="https://www.growhappy.co.id/sites/default/files/2021-06/20210622_AS_desktop%20banner_Design%20POSM%20Lactogrow%20for%20Superindo_1300x437_00-01.jpg" alt="sampling lacto" class="visible-md visible-lg" style="width:100%; border-radius: 15px;"></a>
                  <a href="{{ url('<front>') }}campaign/growhappyxsuperindo"><img class="mobile-view" id="ghc_hero_image" src="https://www.growhappy.co.id/sites/default/files/2021-06/20210622_AS_mobile%20banner_Design%20POSM%20Lactogrow%20for%20Superindo_328x538_00-01.jpg" alt="sampling lacto" class="visible-xs visible-sm" style="width:100%; border-radius: 15px;"></a>
                </div>
            </div>
        </div>
    </section>

        <section class="lct__faq--list pt-3 pb-5">
            <div class="container">
                <div class="row justify-content-center text-style">
                    <div class="col-md-12" style="text-align: center;">
                      <h1>Pengumuman Pemenang</h1>
                      <h4>Selamat kepada pemenang Promo Hadiah Grow Happy bersama Superindo, pemenang akan dihubungi penyelenggara melalui Whatsapp untuk proses pengiriman hadiah</h4>
                      <table class="table">
                        <thead class="thead">
                          <tr>
                            <th scope="col">Nama</th>
                            <th scope="col">Telepon</th>
                            <th scope="col">Hadiah</th>
                          </tr>
                        </thead>
                        <tbody style="background: #E3F5FF;">
                          <tr>
                            <td>Via Arpiyani</td>
                            <td>628128xxxxxxxx</td>
                            <td>1 pcs SAMSUNG SMART TV</td>
                          </tr>
                          <tr>
                            <td>Rivana Elianita</td>
                            <td>628572xxxxxxxx</td>
                            <td>1 pcs KIRIN OVEN</td>
                          </tr>
                          <tr>
                            <td>Siti Muthiah</td>
                            <td>628960xxxxxxxx</td>
                            <td>1 pcs KIRIN OVEN</td>
                          </tr>
                          <tr>
                            <td>Dwisari Nurkhomarawati</td>
                            <td>628587xxxxxxxx</td>
                            <td>1 pcs KIRIN OVEN</td>
                          </tr>
                          <tr>
                            <td>Miftakhul Jannah</td>
                            <td>628578xxxxxxxx</td>
                            <td>1 pcs KIRIN OVEN</td>
                          </tr>
                          <tr>
                            <td>Mei Wulandari</td>
                            <td>628573xxxxxxxx</td>
                            <td>1 pcs KIRIN OVEN</td>
                          </tr>
                          <tr>
                            <td>Sanwar Sanwar</td>
                            <td>628510xxxxxxxx</td>
                            <td>1 pcs LEGO DUPLO</td>
                          </tr>
                          <tr>
                            <td>Icha Julicha</td>
                            <td>628589xxxxxxxx</td>
                            <td>1 pcs LEGO DUPLO</td>
                          </tr>
                          <tr>
                            <td>Ade Nasrulloh</td>
                            <td>628212xxxxxxxx</td>
                            <td>1 pcs LEGO DUPLO</td>
                          </tr>
                          <tr>
                            <td>Gita Dwi</td>
                            <td>628315xxxxxxxx</td>
                            <td>1 pcs LEGO DUPLO</td>
                          </tr>
                          <tr>
                            <td>Dina Labbaika</td>
                            <td>628232xxxxxxxx</td>
                            <td>1 pcs LEGO DUPLO</td>
                          </tr>
                          <tr>
                            <td>Farida Farida</td>
                            <td>628136xxxxxxxx</td>
                            <td>1 pcs COSMOS RICE COOKER</td>
                          </tr>
                          <tr>
                            <td>Suwindo Suwindo</td>
                            <td>628138xxxxxxxx</td>
                            <td>1 pcs COSMOS RICE COOKER</td>
                          </tr>
                          <tr>
                            <td>Feliana Lamjaya</td>
                            <td>628571xxxxxxxx</td>
                            <td>1 pcs COSMOS RICE COOKER</td>
                          </tr>
                          <tr>
                            <td>Sigit Nugroho</td>
                            <td>628389xxxxxxxx</td>
                            <td>1 pcs COSMOS RICE COOKER</td>
                          </tr>
                          <tr>
                            <td>Lia Adiyanti</td>
                            <td>628787xxxxxxxx</td>
                            <td>1 pcs COSMOS RICE COOKER</td>
                          </tr>
                          <tr>
                            <td>Nining Paramita</td>
                            <td>628586xxxxxxxx</td>
                            <td>1 pcs LUMINARC</td>
                          </tr>
                          <tr>
                            <td>Taufan Sukma</td>
                            <td>628132xxxxxxxx</td>
                            <td>1 pcs LUMINARC</td>
                          </tr>
                          <tr>
                            <td>Yoma Erawanti</td>
                            <td>628562xxxxxxxx</td>
                            <td>1 pcs LUMINARC</td>
                          </tr>
                          <tr>
                            <td>Marifatul Aini</td>
                            <td>628571xxxxxxxx</td>
                            <td>1 pcs LUMINARC</td>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                </div>
            </div>
        </section>
	</div>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
